Subject: RE: NICOR
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 12 Nov 2001 10:50:09 -0800 (PST)

Do you have deal numbers?

 -----Original Message-----
From: 	James, Marlo C.  
Sent:	Thursday, November 08, 2001 4:36 PM
To:	Palmer, B. Scott
Cc:	Love, Phillip M.; Saucier, Darla; Valderrama, Lisa; Anastas, Sherry
Subject:	RE: NICOR

Right now the parking and loaned deals that we did or do with NIPSCO are not being booked correctly in Unify.  The volumes are coming over onto Supply Verifications or Sales Invoices depending what we are doing.  These deals should be coming over to the service side so that I can be paying for these deals.  However, I do not have anything on the service side.  Therefore, I have a had to pay (paper) manuals to pay NIPSCO and Darla has outstanding A/R & A/P items since we do not invoice or pay NIPSCO for these deals.  I have requested that Marlene forward the service contracts that are currently in the system to verify what we have setup so that you can make sure the deals are setup and we can get these corrected in Unify.  I need to get my payables issues cleared up as well for the manuals I had to do to get them paid as interest was also charged.  If you need to meet up with Darla and I to show you what we have, please let us know.  The sooner we can get these resolved the better.

Thanks,
Marlo 

 -----Original Message-----
From: 	Palmer, B. Scott  
Sent:	Thursday, November 08, 2001 4:20 PM
To:	Saucier, Darla
Cc:	James, Marlo C.; Love, Phillip M.
Subject:	RE: NICOR

Phillip is working on NICOR. I will work on NIPSCO. Marlo's e-mail was the first I have heard of this and it does not really describe what the issue is. Can somebody clue me in with the details? Thanks.

Scott

 -----Original Message-----
From: 	Saucier, Darla  
Sent:	Thursday, November 08, 2001 2:56 PM
To:	Palmer, B. Scott
Subject:	FW: NICOR

 -----Original Message-----
From: 	Saucier, Darla  
Sent:	Thursday, November 08, 2001 2:51 PM
To:	Love, Phillip M.
Cc:	McFatridge, Thomas; Valderrama, Lisa; PALMER, Scott L
Subject:	NICOR

Hi Phillip,

I saw your emails to Marlo James on the Nicor issue that said Scott Palmer would be taking over the Central desk.  I just wanted to see if it would be possible to put this on the highest priority.  Due to the current situation, we need to get this matter resolved ASAP to be able to clear off the balances left sitting on our A/R and A/P.  Let me know if there's any additional information that you would require from me. Again, I stress the urgency of resolving this.  Thanks for your help.  Please update me on any progress as soon as possible.

Thanks
Darla Saucier